/*== FONT ==*/
@import url('https://fonts.googleapis.com/css2?family=Inter:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

@import url('https://fonts.googleapis.com/css2?family=Playfair+Display:ital,wght@0,400..900;1,400..900&display=swap');
    /*== GENERALI ==*/

    body {
    font-family: Inter; /*font-family: 'Open Sans';*/
}

body, html {
    color: #626262;
    font-family: Inter; /*font-family: Lato;*/
    font-size: 14px;
}

p:has(span) {
    color: #98112b;
}

.loginPage {
    background-image: url(../img/login.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    height: 100%;
}

#loginForm div.ricordami a:hover {
    color: #98112B !important;
}

.logoCompany {
    margin: 20px;
    max-width: unset;
    height: 40px;
    position: absolute;
    top: 0px;
    left: 0px;
}

@media screen and (max-width: 1600px) {
    .logoCompany {
        top: -10px;
    }
}

a, a h3, h2 strong {
    color: #353535;
    font-family: Inter; /*font-family: Lato;*/
    text-decoration: none;
}

h1 {
    color: #000;
    font-size: 38px;
    font-weight: bold;
    text-decoration: none;
    text-transform: uppercase;
}

a:hover, a:hover h3 {
    color: #e35e01;
    text-decoration: none;
}

div#header div#langSelector div.lang a, 
div#header div#langSelector div.lang.active a {
    color: #ffffff !important;
    line-height: 33px;
    margin-left: 2px;
}

div#header div#langSelector div.lang:hover a {
    color: #ffffff !important;
}

.nav-tabs > li > a:hover {
    color: #273238 !important;
}

div.vrBtn {
    opacity: 1 !important;
}

div.vrBtn#editCompanyDetails span {
    color: #273238;
}

div.togglePlayContainer div.vrBtn {
    background-color: #ffffff !important;
}
div.togglePlayContainer div.vrBtn span {
    color: #271b0f !important;
}
div.togglePlayContainer div.vrBtn:hover {
    background-color: #98112B !important;
}
div.togglePlayContainer div.vrBtn:hover span {
    color: #ffffff !important;
}

div#backBtn span {
    color: #98112B !important;
}

div.vrBtn:hover span {
    color: #273238;
}

div.vrBtn.active span {
    color: #273238 !important;
}

div.vrBtn.active, div.vrBtn.active:hover {
    background-color: #273238;
}

div.vrBtn.active span, div.vrBtn.active:hover span {
    color: #273238ff;
}

div.backBtn {
    color: #273238ff !important;
}
.btn {
    font-weight: 600 !important;
/*__BUTTON_SIZE__*/
    text-transform: none !important;
    border-radius: 5px !important;
    border: 2px solid !important;
    -webkit-transition: all 400ms cubic-bezier(0.4, 0, 0.2, 1) 0s !important;
    -moz-transition: all 400ms cubic-bezier(0.4, 0, 0.2, 1) 0s !important;
    -o-transition: all 400ms cubic-bezier(0.4, 0, 0.2, 1) 0s !important;
    -ms-transition: all 400ms cubic-bezier(0.4, 0, 0.2, 1) 0s !important;
    transition: all 400ms cubic-bezier(0.4, 0, 0.2, 1) 0s !important;
}

.btn-fluo,
.btn-fluo.disabled {
    background-color: #ffffff !important;
    border-color: #271b0f !important;
    color: #271b0f !important;
}
.btn-fluo:hover {
    background: #98112B !important;
    border-color: #98112B !important;
    color: #ffffff !important;
}
.btn-fluo:active,
.btn-fluo.active {
    background: #98112B !important;
    border-color: #98112B !important;
    color: #ffffff !important;
}
.btn-fluo:focus {
    background: #98112B !important;
    border-color: #98112B !important;
    color: #ffffff !important;
}

.btn#GoogleLoginBtn {
  border: 0 !important;
}

.form-control:focus {
    outline: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
}

.form-control {
/*__FORM_INPUT_BOXSHADOW__*/
    -webkit-appearance: none;
/*__FORM_INPUT_BACKGROUND_COLOR__*/
/*__FORM_INPUT_BORDER__*/
/*__FORM_INPUT_BORDER_RADIUS__*/
/*__FORM_INPUT_BOXSHADOW__*/
/*__FORM_INPUT_COLOR__*/
/*__FORM_INPUT_HEIGHT__*/
    transition: none;
}

input.form-control.notEmpty, select.form-control.notEmpty {
/*__FORM_INPUT_BORDER_COLOR_MANDATORY__*/
}
.form-control:focus {
/*__FORM_INPUT_BORDER_FOCUS__*/
/*__FORM_INPUT_BOXSHADOW_FOCUS__*/
/*__FORM_INPUT_BACKGROUND_FOCUS__*/
}

.form-control:hover {
/*__FORM_INPUT_BORDER_HOVER__*/
}
div.likeNormalInput ul li.token-input-token-mac {
/*__FORM_INPUT_BORDER_RADIUS__*/
}
div.likeNormalInput li.token-input-input-token-mac {
/*__FORM_INPUT_BOXSHADOW__*/
    -webkit-appearance: none;
/*__FORM_INPUT_BACKGROUND_COLOR__*/
/*__FORM_INPUT_BORDER__*/
/*__FORM_INPUT_BORDER_RADIUS__*/
/*__FORM_INPUT_BOXSHADOW__*/
/*__FORM_INPUT_HEIGHT__*/
    transition: none;
}
div.likeNormalInput li.token-input-input-token-mac:focus-within {
/*__FORM_INPUT_BORDER_FOCUS__*/
/*__FORM_INPUT_BOXSHADOW_FOCUS__*/
}
div.likeNormalInput.likeNotEmptyField li.token-input-input-token-mac {
/*__FORM_INPUT_BORDER__*/
}

div.passo.trasparentbg {
    box-shadow: none !important;
}
div.passo div.passoInner label {
/*__FORM_TITLE_COLOR__*/
/*__FORM_TITLE_WEIGHT__*/
/*__FORM_TITLE_SIZE__*/
}
/*== LOGO ==*/

div#homeTop.short {
    height: 115px;
}

div#homeTop div.container img#logoHeader {
    position: absolute;
    top: 43px;
    cursor: pointer;
    height: 40px;
/*__HEADER_IMAGE_LEFT__*/
}
div#homeTop.candidatePage div.container #logoHeader {
    top: 8px !important;
}
div#homeTop.candidatePage div.container img#logoHeader.logoDossier,
div#header #logo {
    height: 30px;
    top: 5px;
/*__SUBHEADER_IMAGE_LEFT__*/
    position: relative;
    margin-top: 0 !important
}

/*== HEADER ==*/

/*---velina---*/
div#homeTop div#velina40, div#homeTop div#velina50 {
    /*velina nascosta in canidate e front pages perch� sfondo bianco*/
    display: none;
}
div#homeTop.aproClientHomeTop div#velina40 {
    /*velina visibile in employer perch� sfondo bianco*/
    display: block;
}
div#homeTop div#homeTopBgMask {
    border-bottom: 1px solid #ccc;
/*__HEADER_SPACER_SHADOW__*/
}
div#homeTop.candidate div#homeTopBgMask {
    border-bottom: 1px solid #ccc;
}

div#homeTop.simple div.container {
    background-image: none;
}

/*---menuwhite---*/
div#homeTop ul#menuWhite {
    top: 18px;
    padding-left: 0px;
    height: 100px;
}

div#homeTop ul#menuWhite li {
    height: 55px;
    padding: 0px;
    top: 14px;
    position: relative;
    line-height: 54px;
    color: #273238;
    font-weight: bold;
    cursor: pointer;
    margin-right: 16px;
    transition: all 0s cubic-bezier(0.4, 0, 0.2, 1) 0s !important;
}

div#homeTop ul#menuWhite li a {
    color: #A7A7A7 !important;
    font-family: Inter; /*font-family: Lato, Arial, Helvetica, sans-serif;*/
/*__HEADER_LINK_SIZE__*/
    font-weight: 500 !important;
    letter-spacing: 0.5px !important;
    text-shadow: none;
    border-right: 0px !important;
    text-transform: none !important;
    transition: all 0s cubic-bezier(0.4, 0, 0.2, 1) 0s !important;
}

div#header ul#menu li.last a {
    border-right: 0px !important;
}

div#homeTop ul#menuWhite li.active, div#homeTop ul#menuWhite li:hover {
    background-color: #12121200 !important;
    border-bottom: 0px solid #12121200 !important;
}

div#homeTop ul#menuWhite li:hover a {
    color: #271b0f !important;
/*__HEADER_LINK__HOVER_DECORATION__*/
}
div#homeTop .container ul#menuWhite li.active a,
div#homeTop ul#menuWhite li.active a {
    color: #271b0f !important;
    border-bottom-width: 0px !important;
    border-bottom-style: solid; 
    border-bottom-color: #12121200 !important;
}

div#langSelectorWhite div.lang {
    background-color: #98112b !important;
    border: 1px solid #98112b !important;
/*__HEADER_LANGUAGEBOX_BORDER_RADIUS__*/
}
div#langSelectorWhite div.lang a, div#langSelectorWhite div.lang.active a {
    color: #ffffff !important;
    font-weight: 700;
    margin-left: 2px;
}

div#langSelectorWhite div.lang:hover a {
    color: #ffffff !important;
}

div#homeTop {
/*__HEADER_EXTRA_IMAGE_PATH__*/
    background-repeat: no-repeat;
/*__HEADER_EXTRA_IMAGE_POSITION__*/
/*__HEADER_EXTRA_IMAGE_SIZE__*/
}

/*---topmenu---*/
div#header {
    background-color: #ffffff !important;
    border-bottom: none;
    box-shadow: 0 0 10px #333 !important
}
div#header ul#menu li > a, div#header ul#menu li > span.a {
    color: #A7A7A7 !important;
    font-family: Inter; /*font-family: Lato, Arial, Helvetica, sans-serif;*/
/*__SUBHEADER_LINK_SIZE__*/
    font-weight: 500 !important;
    letter-spacing: 0.5.5px !important;
    text-shadow: none;
    text-transform: none !important;
    border-right: 0px !important;
}

div#header ul#menu li:hover > a, div#header ul#menu li:hover > span.a, div#header ul#menu li > a:hover {
    /*colore link hover*/
    color: #271b0f !important;
    text-decoration: none !important;
}
div#header ul#menu li.active > a, div#header ul#menu li.active > a:hover {
    /*colore link attivo*/
    color: #271b0f !important;
}
div#header ul#menu li.active {
    /*colore sottolineatura top menu link attivo*/
    border-top: none;
    border-bottom: none;
    border-top-color: none;
    background: #12121200 !important;
}

div#header ul#menu li:hover {
    /*colore sottolineatura top menu link attivo*/
    border-top: none;
    border-bottom: none;
    border-top-color: none;
    background: #12121200 !important;
    transition: background 0.25s ease;
    border-bottom: 0px solid
        #12121200 !important;
}

div#langSelector div.lang.active {
    opacity: 1;
}

div#header div#langSelector div.lang {
    background-color: #98112b !important;
    border: 1px solid #98112B !important;
/*__SUBHEADER_LANGUAGEBOX_BORDER_RADIUS__*/
    color: #273238;
    font-weight: 700;
}

div#langSelector div.lang:not(.active) {
    opacity: 0.4;
}

div#header div#langSelector div.lang:hover {
    opacity: 1 !important;
    background: #98112B !important;
    border-color: #98112b !important;
}

div#langSelectorWhite {
    top: 40px;
}

div#langSelectorWhite div.lang.active {
    opacity: 1 !important;
}

div#langSelectorWhite div.lang:hover {
    opacity: 1 !important;
    background: #98112b !important;
    border-color: #98112b !important;
}

div#header ul#menu li {
    height: 38px !important;
}

/*== FORM ==*/
h1.formTitle {
    color: #271b0f !important;
    font-weight: 500 !important;
/*__REGISTER_TITLE_SIZE__*/
    text-transform: none !important;
    font-family: Playfair Display;
}
div.singleFormPage div.passo div.passoInner h3 {
    color: #271B0F !important;
    font-weight: 500 !important;
/*__REGISTER_SUBTITLE_SIZE__*/
    text-transform: none !important;
    font-family: Playfair Display
}

div.singleFormPage div.passo div.passoInner h3 span.glyphicon {
    color: #98112b !important;
}

div.passo div.passoInner.collapser div.collapserHead, div.passo div.passoInner.collapser div.collapserHead span {
    color: #273238 !important;
}
.filter .passo .filterHeader, .order .passo .filterHeader {
    background-color: #000000 !important;
}
div#progressBar div#progressBarInner {
    background-color: #273238;
}

div.token-input-dropdown-mac ul li.token-input-dropdown-item-mac.odd {
    background-color: #98112B !important;
}
div.token-input-dropdown-mac ul li.token-input-selected-dropdown-item-mac, div.token-input-dropdown-mac ul li.token-input-selected-dropdown-item-mac.odd {
    background-color: #98112B !important;
}

textarea.form-control {
    height: auto !important;
}

/*.filter .passo .filterHeader span, .order .passo .filterHeader span {
    display: none;
}*/

h1.formTitle:after {
    width: 100%;
    height: 3px;
    background: #12121200 !important; /*linear-gradient(to right, #ce1013 40%,#fff 40%, #fff 50%, #fff 50%, #fff 60%, #0097a7 60%);*/
    content: "";
    display: block;
}

.btn.btn-xs {
    text-transform: none !important;
}

div.passo div.passoInner h3 div.btn.btn-xs span.glyphicon.plus {
    color: #271b0f !important;
}
div.passo div.passoInner h3 div.btn.btn-xs:hover span.glyphicon.plus {
    color: #ffffff !important;
}
div.passo div.passoInner h3 div.btn.btn-xs:active span.glyphicon.plus {
    color: #98112B !important;
}
div.passo div.passoInner h3 div.btn.btn-xs:focus span.glyphicon.plus {
    color: #98112B !important;
}

/*== JOBLIST ==*/
.searchresults.forCandidates
    .searchResultsBody
    .singleResult
    .details
    .dataContainer
    h3 {
    /*colore titolo ad nella lista*/
    color: #271b0f !important;
    line-height: 20px;
    text-transform: none !important;
/*__JOBLIST_TITLE_SIZE__*/
/*__JOBLIST_TITLE_WEIGHT__*/
    letter-spacing: 1px;
    transition: none;
    font-family: Playfair Display !important
}

.searchresults.forCandidates
    .searchResultsBody
    .singleResult
    .details
    .dataContainer
    h3:hover {
    color: #98112b !important;
}

.searchresults.forCandidates .searchResultsBody .singleResult {
    border-color: rgba(0, 0, 0, 0.117647) !important;
    box-shadow: rgba(0, 0, 0, 0.117647) 0 1px 3px;
}
.searchresults.forCandidates
    .searchResultsBody
    .singleResult
    .details
    .dataContainer
    h3:hover {
    text-decoration: underline !important;
}
.searchresults
    .searchResultsBody
    .singleResult
    .details
    .dataContainer
    .detailsData
    p {
    font-size: 14px;
    line-height: 1.5;
}

.searchresults
    .searchResultsBody
    .singleResult
    .details
    .dataContainer
    .detailsHead
    span.glyphicon {
    /*colore iconcine dettaglio*/
    border-radius: 100px;
    background-color: #fff;
    color: #98112b !important;
    padding: 3px 4px;
    margin-bottom: 12px;
}
.filterFloatter.forCandidates {
    padding-right: 8px !important;
}
.searchresults.forCandidates, .searchResultsHeader {
    padding-left: 6px !important;
}
.searchresults.forCandidates
    .searchResultsBody
    .singleResult
    div.details
    .moreDataContainer.jobList
    span.newJobSideLabel {
    background-color: #98112b !important;
}

.pseudofilter .matchSelector .vrBtn,                  
.filter .matchSelector .vrBtn {
  background-color: #ddd !important;
  color: #333;
  border: 1px solid #f2f2f2
}
.pseudofilter .matchSelector .vrBtn.active,
.filter .matchSelector .vrBtn.active {
  background-color: #000 !important;
  border: 1px solid #000
}
.pseudofilter .matchSelector .vrBtn.active span,
.filter .matchSelector .vrBtn.active span {
  color: #fff !important
}

/*== VIEWAD ==*/
.viewAd .passo h1.title, div h1.jobTitle span.jTitle {
    /*colore titolo annuncio*/
    color: #271b0f !important;
/*__VIEWAD_TITLE_SIZE__*/
    font-weight: 500 !important;
    letter-spacing: 0px;
    line-height: 1.1;
    margin-bottom: 0px !important;
    text-transform: none !important;
    font-family: Playfair Display
}
.viewAd .passo h1.title:first-letter, div h1.jobTitle span.jTitle:first-letter {
    /*colore titolo annuncio*/
    text-transform: none !important;
}
.viewAd .passo .passoInner h3 {
    /*colore titoletti annuncio*/
    font-family: Inter; /*font-family: 'Montserrat', sans-serif;*/
    font-weight: 700 !important;
    line-height: 1.1;
    color: #271b0f !important;
}
.viewAd.expandApro .passo .passoInner h3 {
    /*colore titoletti annuncio*/
    color: #1f2123;
}

.viewAd .passo .passoInner.forceStyle span p > strong {
    color: #121212 !important;
}

.dataContainer h2, .dataContainer h1, .dataContainer h3, .forceStyle h2, .forceStyle h1, .forceStyle h3 {
    /*color:#273238 !important;*/
    font-weight: 700 !important;
    text-transform: uppercase !important;
    font-size: 16px !important;
}
.viewAd .passo .detailsHead table th span.glyphicon, .dataContainer.headDetails span.glyphicon {
    /*colore iconcine annuncio*/
    color: #98112b !important;
}
.container #compVerify p.tut strong {
    /*colore calcola conpatibilit� annuncio*/
    color: #98112B !important;
}

.viewAd .passo .passoInner.forceStyle div.descriptionContainer p {
    color: #666 !important;
}

div.btn.applyJob {
    font-size: 16px !important;
}

div h4.mansionariManagerTitle {
    color: #273238;
}

div.passo.relatedJobs div.passoInner:first-child {
    background-color: #000000 !important;
}

.sideFloatter
    .searchresults
    .searchResultsBody
    .singleResult
    span.label.label-success.newJobAd {
    background-color: #98112B !important;
}

div.sideFloatter div.relatedJobs h3 {
    color: #000000 !important;
}

.searchresults.relatedJobs
    .searchResultsBody.passoInner
    .singleResult
    .details
    .dataContainer
    h4
    span.luogo
    span:before {
    color: #98112B !important;
}


/*== GENERAL BACKEND  ==*/

.slider-selection, div.message div.newmessage {
    /*colore barrettina slider e barrettina nuovi messaggi*/
    background-color: #98112B !important;
}
.filter .form-group.active {
    border-color: #98112b !important;
}

.nav-tabs > li.active > a .badge, .table td .badge {
    /*colore badge in tab attivo*/
    color: #fff !important;
    background-color: none !important;
}
.nav-tabs > li > a .badge {
    /*colore badge in tab NON attivo*/
    color: #273238 !important;
    background-color: transparent !important;
}

div.passo div.passoInner.headDashboard h3 span.notifications {
    /*notifica in dashboard numero in head*/
    color: #273238 !important;
}

.cropAndResize {
    outline-color: #98112B !important;
}

div.customDossierTitleHead {
    color: #273238 !important;
    opacity: 0.6;
    filter: alpha(opacity=60);
}
div.customDossierTitleMovingHead div.innerCustomDossierTitleMovingHead.tipo1, div.customDossierTitleMovingHead div.innerCustomDossierTitleMovingHead.tipo3 {
    color: #f58c3b;
}
div.customDossierTitleMovingHead div.innerCustomDossierTitleMovingHead.tipo2, div.customDossierTitleMovingHead div.innerCustomDossierTitleMovingHead.tipo4 {
    color: #4676b8;
}
/*---tabajax---*/
.nav-tabs > li.active, .moreDetails .nav-tabs > li.active, .moreDetails .nav-tabs > li.active:hover, .moreDetails .nav-tabs > li.active:hover a, .moreDetails .nav-tabs > li.active a, .nav-tabs > li.active:hover {
    /*colore sfondo tab attivo*/
    background-color: #98112B !important;
}
.tabajaxNav .nav-tabs > li.active {
    /*colore border tab attivo*/
    border-left: 1px solid #98112B !important;
    background-color: #98112B !important;
}
.tabajaxSubNav .nav-tabs > li.active > a, .tabajaxSubNa .nav-tabs > li.active > a:hover {
    /*colore border inferiore SUBtab attivo*/
    border-color: #273238 !important;
}
.tabajaxSubNav .nav-tabs > li.active {
    /*fix colore di sfondo SUBtab. NON CAMBIARE MAI*/
    background-color: #fdfdfd !important;
}
#tabsContentContainer .tabajaxSubNa .nav-tabs > li.active > a:hover, .moreDetails .nav-tabs > li.active:hover {
    /*colore scritta*/
    color: #273238 !important;
}
.moreDetails .nav-tabs > li.active:hover a {
    /*colore scritta tab attivo hover*/
    color: #273238 !important;
}
.tabajaxSubNav .nav-tabs > li.active {
    border-left: 0px !important;
    margin-left: 0px !important;
}

/*---underBtns---*/
div.stepOperations div.stepOperationsUnderBtn:hover, div.adsOperations div.adsOperationsUnderBtn:hover, div.adsOperations div.adsOperationsUnderBtn.highlighted, div.adsOperations div.adsOperationsUnderBtn.highlighted strong, div.inlineClientBtn:hover, a div.inlineClientBtn:hover {
    color: #273238 !important;
}

/*---tutorial---*/
div#tutorialBtn {
    background-color: #273238 !important;
}

div.tutorialStep div.stepNumber {
    background-color: #273238 !important;
}

/*== CANDIDATE BACKEND  ==*/
div#editCompanyDetails {
    background: #fff;
    border: 1px solid #ccc;
}
div#companyTexts, div#homeTop.candidate div#companyTexts p.completeness {
    color: #000000 !important;
}

div.vrBtn span.editCompanyLabel {
    color: #273238 !important;
}

div#homeTop.candidate div#companyTexts * {
/*__CANDIDATE_TEXT_DASHBOARD_FONT_WEIGHT__*/
}

.imgCornice {
    border: 1px solid #ccc;
}
div.passo div.message p.text {
/*__CANDIDATE_TEXT_INNER_FONT_WEIGHT__*/
}
div.videoCvPage div.videoCvPromo div.distinguish, div.videoCvPage div.introVideoCv div.singleIntro.red, div#videoCv strong, div.videoCvPage div.introVideoCv div.singleIntro.red span.glyphicon, div.tab-pane div.jobTestPage div.jobTestPromo div.whatkind {
    color: #273238 !important;
}
.nav-tabs {
    font-size: 14px;
}
div.tutorialElement {
    line-height: 37px;
}
div.tutorialElement div.improve, div.tutorialElement div.check, div.tutorialElement div.ifnot {
    line-height: 20px;
}
div.tutorialElement {
    line-height: 37px;
}

table#jobagents_table tr td.btnIn {
    width: 360px !important;
}

/*div.passo div.passoInner.headDashboard span.glyphicon.envelope.headDashboardIcon {
        color: #ce1013;
    }*/

/*== COMPANY AREA  ==*/

div#header
    div#navigation
    ul#menu
    li
    > span#editCompanyDetails.a.active
    > span.glyphicon {
    color: #98112B !important;
}

div.passo div.passoInner a:hover {
    text-decoration: none;
}

div.passo div.passoInner a h3 {
    color: #98112B !important;
    text-transform: none;
}
div.passo div.passoInner a h3:hover {
    color: #98112B !important;
    text-decoration: underline !important;
}

.fullFeedBack ul.progressList > li.new {
    border-left: 2px solid #98112B !important;
}

div.movingHead h3.fastRangeSetter a.fastDateChoose:hover {
    color: #98112B !important;
}

div.movingHead h3.fastRangeSetter a.fastDateChoose.active {
    color: #98112B !important;
}

div.scrolloaderFilter div.form-group.active {
    border-left: 3px solid #98112B !important;
}

.tabajaxSubNav .nav-tabs > li.active > a .badge, .table td .badge {
    color: #98112B !important;
    background-color: #fff !important;
}

.nav-tabs > li:not(.active):hover > a .badge {
    color: #98112B !important;
    background-color: #eee !important;
}

ul.activities td {
    font-size: 14px;
}

div.movingHead .form-control {
    max-height: 30px !important;
}

div.tabajaxSubNav .nav-tabs > li.active > a, div.tabajaxSubNav .nav-tabs > li.active > a:hover {
    color: #98112B !important;
    border-bottom: 2px solid #98112B !important;
}

div.selectAndInput select,
div.selectAndInput input {
/*__FORM_INPUT_BORDER_RADIUS__*/
}

div#homeTop div#homeTopBgMask {
  border-bottom: 1px solid #eaeaea;
  box-shadow: 10px 0px 30px -2px rgba(0,0,0,0.14);
  -webkit-box-shadow: 10px 0px 30px -2px rgba(0,0,0,0.14);
  -moz-box-shadow: 10px 0px 30px -2px rgba(0,0,0,0.14);
}

div#header {
    border-bottom: none;
    box-shadow: 0 0 10px #333
}

.pseudofilter .matchSelector .vrBtn,                  
.filter .matchSelector .vrBtn {
  background-color: #ddd !important;
  color: #333;
  border: 1px solid #f2f2f2
}

.pseudofilter .matchSelector .vrBtn.active,
.filter .matchSelector .vrBtn.active {
  background-color: #000 !important;
  border: 1px solid #000
}

.pseudofilter .matchSelector .vrBtn.active span,
.filter .matchSelector .vrBtn.active span {
  color: #fff !important
}

.nav-tabs>li.active:hover,
.moreDetails .nav-tabs>li.active:hover a {
  background-color: rgba(255, 255, 255, 0) !important;
}

div.tabajaxNavContainer .nav-tabs>li.active:hover {
  background-color: #98112B !important  
}

div.tabajaxNavContainer .nav-tabs>li.active:hover a {
  color: #fff !important
}
 
.tabajaxSubNav .nav-tabs>li.active:hover {
    background-color: rgba(255, 255, 255, 0) !important;
}

.tabajaxSubNav .nav-tabs>li.active {
    border-bottom: 2px solid #98112B !important
}

div.passo.relatedJobs div.passoInner.line h3 {
    color: #fff !important
}

.form-control {    
    background-color: #fff !important;
	border-radius: 0px !important;
	border-top: none !important;
	border-left: none !important;
	border-right: none !important;
	border-bottom: 1px solid #ccc !important;
}
li.token-input-input-token-mac {
    border-top: none !important;
    border-left: none !important;
    border-right: none !important;
    border-radius: 0px !important;
    background-color: #fff !important;
}
input.form-control, 
select.form-control, 
li.token-input-input-token-mac {
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
    border-bottom: 1px solid #ccc !important;
}
textarea.form-control {
    background-color: #fafafa !important;
    border-radius: 0px !important;
    border-top: none !important;
    border-left: none !important;
    border-right: none !important;
    border-bottom: 1px solid #ccc !important;
}

div#header ul#menu li > a,
#menuWhite li a {
    position: relative;
    display: inline-block;
    padding-bottom: 5px;
    text-decoration: none;
    color: #271b0f; /* Modifica il colore a seconda del tuo tema */
    transition: color 0.3s ease-in-out; /* Transizione per il colore del testo */
}

div#header ul#menu li > a::after,
#menuWhite li a::after {
    content: '';
    position: absolute;
    left: 0;
    bottom: 10px;
    width: 0; /* Inizialmente la larghezza è 0 */
    height: 2px; /* Altezza del bordo inferiore */
    background-color: #271b0f; /* Colore del bordo */
    transition: width 0.3s ease-in-out; /* Effetto transizione da sinistra a destra */
}

div#header ul#menu li > a:hover::after,
#menuWhite li a:hover::after {
    width: 100%; /* Al passaggio del mouse, il bordo si espande a tutta larghezza */
}

/*FOOTER*/

footer body {
  font-size: 100%;
  background: transparent;
  line-height: 1.7em;
  font-family: 'Inter', Helvetica, Arial, Lucida, sans-serif;
  color: #271b0f;
  font-weight: 500;
}

footer * {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

footer div {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
  vertical-align: baseline;
  background: transparent;
}

footer :where(body) {
  margin: 0;
}

footer body {
  padding: 0;
  margin: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
  vertical-align: baseline;
  background: transparent;
}

footer body {
  line-height: 1;
}

footer body {
  font-family: Open Sans, Arial, sans-serif;
  font-size: 14px;
  color: #666;
  background-color: #fff;
  line-height: 1.7em;
  font-weight: 500;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

footer body {
  color: #271b0f;
}

footer body {
  font-family: 'Inter', Helvetica, Arial, Lucida, sans-serif;
}

footer html {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
  vertical-align: baseline;
  background: transparent;
}

footer :root {
  --cmplz_text_line_height: calc(var(--cmplz_text_font_size) * 1.5);
  --cmplz_text_font_size: 12px;
}

footer .et_pb_section {
  position: relative;
  background-color: #fff;
  background-position: 50%;
  background-size: cover;
}

@media (min-width: 981px) {
  footer .et_pb_section {
    padding: 4% 0;
  }
}

@media only screen and (min-width: 1350px) {
  footer .et_pb_section {
    padding: 54px 0;
  }
}

footer .et_pb_section_0_tb_footer.et_pb_section {
  padding-top: 0px;
  padding-bottom: 0px;
}

footer .et_pb_row {
  width: 80%;
  max-width: 1080px;
  margin: auto;
  position: relative;
}

footer .et_pb_row {
  background-size: cover;
  background-position: 50%;
  background-repeat: no-repeat;
}

@media (min-width: 981px) {
  footer .et_pb_row {
    padding: 2% 0;
  }
}

@media only screen and (min-width: 1350px) {
  footer .et_pb_row {
    padding: 27px 0;
  }
}

footer .et_pb_row_0_tb_footer {
  width: 100%;
  max-width: 80%;
}

footer .et_pb_row:after, footer .et_pb_row_inner:after {
  content: "";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
  width: 0;
}

footer .et_pb_css_mix_blend_mode_passthrough {
  mix-blend-mode: unset!important;
}

footer .et_pb_column {
  float: left;
  background-size: cover;
  background-position: 50%;
  position: relative;
  z-index: 2;
  min-height: 1px;
}

footer .et_pb_column {
  background-size: cover;
  background-position: 50%;
  background-repeat: no-repeat;
}

@media (min-width: 981px) {
  footer .et_pb_column {
    margin-right: 11%;
  }
  footer .et_pb_column_4_4 {
    width: 100%;
  }
}

footer .et_pb_row .et_pb_column.et-last-child, footer .et_pb_row .et_pb_column:last-child {
  margin-right: 0!important;
}

footer .et_pb_module {
  position: relative;
  background-size: cover;
  background-position: 50%;
  background-repeat: no-repeat;
}

footer .et_pb_text {
  word-wrap: break-word;
}

footer .et_pb_text_0_tb_footer.et_pb_text {
  color: #A7A7A7!important;
}

@media (min-width: 981px) {
  footer .et_pb_column_4_4 .et_pb_module {
    margin-bottom: 2.75%;
  }
}

@media all {
  footer .et_pb_image {
    margin-left: auto;
    margin-right: auto;
    line-height: 0;
  }
  footer .et_pb_image {
    display: block;
  }
}

footer .et_pb_image_0_tb_footer {
  text-align: left;
  margin-left: 0;
}

@media (min-width: 981px) {
  footer div.et_pb_row .et_pb_column .et_pb_module:last-child {
    margin-bottom: 0;
  }
}

footer .et_pb_text_inner {
  position: relative;
}

footer .et_pb_text > :last-child {
  padding-bottom: 0;
}

footer span {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
  vertical-align: baseline;
  background: transparent;
}

@media all {
  footer .et_pb_image .et_pb_image_wrap {
    display: inline-block;
    position: relative;
    max-width: 100%;
  }
}

footer p {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
  vertical-align: baseline;
  background: transparent;
}

footer p {
  padding-bottom: 1em;
}

footer p:not(.has-background):last-of-type {
  padding-bottom: 0;
}

@media all {
  footer :where(img[class*="wp-image-"]) {
    height: auto;
    max-width: 100%;
  }
}

footer img {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
  vertical-align: baseline;
  background: transparent;
}

footer img:is([sizes="auto" i], [sizes^="auto," i]) {
  contain-intrinsic-size: 3000px 1500px;
}

@media all {
  footer .et_pb_image img {
    position: relative;
  }
}

footer strong {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  -ms-text-size-adjust: 100%;
  -webkit-text
}

footer img:is([sizes="auto" i], [sizes^="auto," i]) {
  contain-intrinsic-size: 3000px 1500px;
}
footer html :where(img[class*="wp-image-"]) {
  height: auto;
  max-width: 100%;
}
footer a:where(:not(.wp-element-button)) {
  text-decoration: underline;
}
footer a, footer abbr, footer acronym, footer address, footer applet, footer b, footer big, footer blockquote, footer body, footer center, footer cite, footer code, footer dd, footer del, footer dfn, footer div, footer dl, footer dt, footer em, footer fieldset, footer font, footer form, footer h1, footer h2, footer h3, footer h4, footer h5, footer h6, footer html, footer i, footer iframe, footer img, footer ins, footer kbd, footer label, footer legend, footer li, footer object, footer ol, footer p, footer pre, footer q, footer s, footer samp, footer small, footer span, footer strike, footer strong, footer sub, footer sup, footer tt, footer u, footer ul, footer var {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  text-size-adjust: 100%;
  vertical-align: baseline;
  background: transparent;
}
footer a {
  color: rgb(46, 163, 242);
}
footer a, footer a:hover {
  text-decoration: none;
}
footer p {
  padding-bottom: 1em;
}
footer p:not(.has-background):last-of-type {
  padding-bottom: 0;
}

footer * {
  box-sizing: border-box;
}
footer .et_pb_row {
  width: 80%;
  max-width: 1080px;
  margin: auto;
  position: relative;
}
footer .et_pb_row_4col .et-last-child, footer .et_pb_row_4col .et-last-child-2, footer .et_pb_row_6col .et-last-child, footer .et_pb_row_6col .et-last-child-2, footer .et_pb_row_6col .et-last-child-3 {
  margin-bottom: 0;
}
footer .et_pb_column {
  float: left;
  background-size: cover;
  background-position: 50% center;
  position: relative;
  z-index: 2;
  min-height: 1px;
}
footer .et_pb_row .et_pb_column.et-last-child, footer .et_pb_row .et_pb_column:last-child, footer .et_pb_row_inner .et_pb_column.et-last-child, footer .et_pb_row_inner .et_pb_column:last-child {
  margin-right: 0 !important;
}
footer .et_pb_column, footer .et_pb_row, footer .et_pb_row_inner {
  background-size: cover;
  background-position: 50% center;
  background-repeat: no-repeat;
}
footer .et_pb_css_mix_blend_mode_passthrough {
  mix-blend-mode: unset !important;
}
footer .et_pb_all_tabs, footer .et_pb_module, footer .et_pb_posts_nav a, footer .et_pb_tab, footer .et_pb_with_background {
  position: relative;
  background-size: cover;
  background-position: 50% center;
  background-repeat: no-repeat;
}
footer .et_pb_module {
  animation-timing-function: linear;
  animation-duration: 0.2s;
}
footer .et_pb_module.et_pb_text_align_left {
  text-align: left;
}
footer .et_pb_text {
  overflow-wrap: break-word;
}
footer .et_pb_text > :last-child {
  padding-bottom: 0;
}
footer .et_pb_text_inner {
  position: relative;
}
footer .et_pb_image {
  margin-left: auto;
  margin-right: auto;
  line-height: 0;
  display: block;
}
footer .et_pb_image .et_pb_image_wrap {
  display: inline-block;
  position: relative;
  max-width: 100%;
}
footer .et_pb_image img {
  position: relative;
}
footer a {
  color: #a7a7a7 !important
}
footer .et_pb_row_0_tb_footer, footer body #page-container .et-db #et-boc .et-l .et_pb_row_0_tb_footer.et_pb_row, footer body.et_pb_pagebuilder_layout.single #page-container #et-boc .et-l .et_pb_row_0_tb_footer.et_pb_row, footer body.et_pb_pagebuilder_layout.single.et_full_width_page #page-container #et-boc .et-l .et_pb_row_0_tb_footer.et_pb_row, footer .et_pb_row_1_tb_footer, footer body #page-container .et-db #et-boc .et-l .et_pb_row_1_tb_footer.et_pb_row, footer body.et_pb_pagebuilder_layout.single #page-container #et-boc .et-l .et_pb_row_1_tb_footer.et_pb_row, footer body.et_pb_pagebuilder_layout.single.et_full_width_page #page-container #et-boc .et-l .et_pb_row_1_tb_footer.et_pb_row, footer .et_pb_row_2_tb_footer, footer body #page-container .et-db #et-boc .et-l .et_pb_row_2_tb_footer.et_pb_row, footer body.et_pb_pagebuilder_layout.single #page-container #et-boc .et-l .et_pb_row_2_tb_footer.et_pb_row, footer body.et_pb_pagebuilder_layout.single.et_full_width_page #page-container #et-boc .et-l .et_pb_row_2_tb_footer.et_pb_row {
  width: 100%;
  max-width: 80%;
}
footer .et_pb_text_0_tb_footer.et_pb_text, footer .et_pb_text_2_tb_footer.et_pb_text a, footer .et_pb_text_5_tb_footer.et_pb_text, footer .et_pb_text_5_tb_footer.et_pb_text a, footer .et_pb_text_6_tb_footer.et_pb_text, footer .et_pb_text_7_tb_footer.et_pb_text {
  color: rgb(167, 167, 167) !important;
}
footer .et_pb_image_1_tb_footer {
  text-align: left;
  margin-left: 0;
  margin-top: -9px !important;
}
footer .et_pb_text_1_tb_footer, footer .et_pb_text_3_tb_footer, footer .et_pb_text_4_tb_footer {
  font-family: "Playfair Display", Georgia, "Times New Roman", serif;
  font-size: 18px;
}
footer .et_pb_text_2_tb_footer a, footer .et_pb_text_5_tb_footer a {
  font-size: 16px;
  line-height: 1.8em;
}
footer .et_pb_image_2_tb_footer {
  max-width: 160px;
  text-align: left;
  margin-bottom: 10px !important;
  margin-left: -13px !important;
}
footer .et_pb_image_3_tb_footer .et_pb_image_wrap img, footer .et_pb_image_4_tb_footer .et_pb_image_wrap img {
  width: auto;
}
footer .et_pb_image_3_tb_footer {
  padding: 0;
  width: 100%;
  text-align: left;
  margin: 0 0 10px -13px !important;
}
footer .et_pb_image_4_tb_footer {
  padding: 0;
  width: 100%;
  max-width: 160px;
  text-align: left;
  margin: 0 0 10px -13px !important;
}
footer .et_pb_text_5_tb_footer {
  font-size: 16px;
  line-height: 1.8em;
}
footer strong {
    color: #A7A7A7!important
}

.filter .passo .filterHeader .btn {
    border: none !important;
}